Skip to main content
DELETE
Clear the reviewed mark on task evidence file

Authorizations

X-API-Key
string
header
required

API key for authentication

Path Parameters

taskId
string
required

Unique task identifier

Example:

"tsk_abc123def456"

attachmentId
string
required

Unique attachment identifier

Example:

"att_abc123def456"

Response

200 - application/json
id
string
required

Attachment ID

Example:

"att_abc123def456"

name
string
required

File name

Example:

"access-review.pdf"

markedReviewedAt
string<date-time> | null
required

When a person marked the file as reviewed. Null when not marked.

Example:

"2024-01-16T09:00:00Z"

markedReviewedBy
object | null
required

Who marked the file as reviewed. Null when not marked.